Chant LexiconKit Compatibility

Compatibility

Development Environment
  • Microsoft Windows 10
  • Microsoft SAPI 5 or Microsoft Speech Platform recognizer
  • Cepstral, Microsoft SAPI 5, Microsoft Speech Platform, or Nuance Vocalizer synthesizer
  • C++, C++Builder, Delphi, Java, or .NET Framework development environment
  • Close-talk microphone